# (c) cavaliba.com


# -------------------------------------------------------------
# USER
# -------------------------------------------------------------

# admin: all permissions by default (in code)
- classname: _user
  keyname: admin
  displayname: Built-in Global Admin user
  is_builtin: True


